.page-members__note {
   color: #656565; 
   font-size: .75rem;
    line-height: 1.8;
    letter-spacing: .04em;
    text-align: right;
    margin-bottom: 16px;
}
.page-members__section + .page-members__section {
    margin-top: 64px;
}
.page-members__section__ttl-wrapper {
    margin-bottom: 22px;
}
.page-members__section__ttl-en {
    font-size: .875rem;
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
    margin-bottom: 8px;
}
.page-members__section__ttl {
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 1.4;
}
.page-members__list__items {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
    +& {
        margin-top: 8px;
    }
}

@media screen and (width>767px) {
    .page-members__note {
        max-width: 1100px;
        margin-inline: auto;
        margin-bottom: 24px;
     }
    .page-members__section + .page-members__section {
        margin-top: 112px;
    }
    .page-members__section__ttl-wrapper {
        margin-bottom: 40px;
    }
    .page-members__section__ttl-en {
        font-size: 1.125rem;
    }
    .page-members__section__ttl {
        font-size: 2rem;
    }
    .page-members__list-col {
        display: grid;
        grid-template-columns: 1fr 1fr;

    }
    .page-members__list__items +.page-members__list__items {
        margin-top: 12px;
    }
}